[Global]
Version = 3.2

CompletelySilentInstall = Yes

SuppressWarnings = No
SuppressInformation = No
SuppressErrors = Yes

EnableLogging = Yes
LogFileName = c:\acs_install.log

[DlgServicePack6a]
Skip = Yes
QuitIfNoSP = No

[DlgLicenseAgreement]
Skip = Yes

[DlgWelcome]
Skip = Yes

[DlgIASRunning]
Skip = Yes
IgnoreIAS = Yes

[DlgIASRebootComputer]
Skip = Yes
RebootComputer = No

[DlgRadiusRunning]
Skip = Yes
QuitIfRadiusRunning = Yes

[DlgBeforeYouBegin]
Skip = Yes

[DlgRestartNeeded]
Skip = Yes

[DlgDestinationPath]
Skip = Yes
DestinationPath = D:\Program Files\CiscoSecure ACS v3.2

[DlgFoundOldConfig]
Skip = Yes
ImportOldConfig = Yes

[DlgFoundOldUserDB]
Skip = Yes
ImportOldDatabase = Yes

[DlgAuthDBConfig]
Skip = Yes
CheckCSDBAndNT = Yes
DialinCheck = No

[DlgGetNASInfo]
Skip = Yes
NASHostName = hostname
NASIPAddress = 10.0.0.1
NASSecretKey = secret_value
HostIPAddress = 10.0.0.2

; can be 'Radius' (IETF) or 'Tacacs' (IOS)
NASType = radius

[DlgAdvancedOptions]
Skip = Yes
UserRestrictions = No
GroupRestrictions = No
MaxSessions = No	
DefaultTimeDay = No
DistributedSettings = No
Replication = No

[DlgFoundPrevInstallation]
Skip = Yes
KeepConfig = Yes

[DlgRetryUninstall]
Skip = No
RetryUninstall = No

[DlgCSMonConfig]
Skip = Yes
LoginMonitoring = Yes

; can be 'No Action', 'Reboot', 'Restart All', 'Restart Radius/Tacacs'
ScriptToExec = Restart Radius/Tacacs

MailNotify = No
SMTPServer =
MailAccount = 

[DlgConfigureNASOptions]
Skip = Yes
ConfigureNAS = Yes

[DlgEnableSecretPassword]
Skip = Yes
EnablePassword = 123

[DlgNASConfigInfo]
Skip = Yes

[DlgExampleNASConfig]
Skip = Yes

[DlgCheckSDIVersion]
Skip = Yes

[DlgStartServices]
Skip = Yes
StartServices = Yes
StartAdmin = No
ShowReadMe = No

[DlgInstallFinished]
Skip = Yes

[DlgNoODBCDriver]
Skip = Yes

[DlgNotEnoughDiskSpace]
Skip = Yes
ContinueInstall = Yes

[DlgCastleWraning]
Skip = Yes
ContinueInstall = Yes

[DlgCancelledInstall]
Skip = Yes
